### Method

# Meta MultiTexture get_width

#### Declaration [src]

    int
    meta_multi_texture_get_width (
      MetaMultiTexture* multi_texture
    )

#### Description [src]

Returns the width of the `MetaMultiTexture`. Prefer this over calling `cogl_texture_get_width()` on one of the textures, as that might give a different size when dealing with subsampling.

#### Return value

Type: `int`

The width of the texture.